/* --------- MASTER FONTS ---------- */
/* --------- MASTER COLORS --------- */
/* --------------- INFORMA MASTER COLORS --------------- */
#messages.l-content div.messages {
  background-position: 8px 8px;
  background-repeat: no-repeat;
  border: 1px solid #7b7b7b;
  margin: 6px 0;
  padding: 10px 10px 10px 50px;
  color: #f6f6f6;
  background-color: #222; }
  #messages.l-content div.messages.status {
    background-color: #83b0cf; }
  #messages.l-content div.messages.error {
    background-color: #ea7042;
    display: none; }
  #messages.l-content div.messages a {
    color: #1c6ba1; }
  #messages.l-content div.messages ul.welcome-message__good-stories li {
    list-style: initial; }

